Subject: Re: [PATCH 0/5] NetXen: Driver bug fixes

From: Jeff Garzik <[email-masked]>
Date: Mon, 12 Mar 2007 10:31:52 -0400

Amit Kale wrote:
> On Saturday 10 March 2007 16:52, Jeff Garzik wrote:
>> Amit Kale wrote:
>>> On Friday 09 March 2007 22:26, Jeff Garzik wrote:
>>>> Linsys Contractor Mithlesh Thukral wrote:
>>>>> Hi All,
>>>>>
>>>>> I will be sending updates to NetXen: 1G/10G Ethernet driver in
>>>>> subsequent mails. The patches will be with respect to netdev#upstream.
>>>> Are you sure you don't want some of these in #upstream-fixes, queued for
>>>> 2.6.21-rc?
>>> We really want them in both places. If we send them to #upstream-fixes,
>>> they'll break #upstream. Should we send them against both of these
>>> branches?
>> Well, I can drop NetXen patches in #upstream, apply these to
>> #upstream-fixes, and wait for a resend?
> 
> Could you do that, please? (drop NetXen patches in #upstream)
> 
> We'll resend them against #upstream-fixes.

Will note.

Just to be clear, I presume that you will only be resending the bug 
fixes against #upstream-fixes (2.6.21-rc).  The multiple PCI function 
stuff is way too big and invasive for 2.6.21-rc, which is why I 
committed that to #upstream (2.6.22).

	Jeff